Bug 129122 - Konqi has to be replaced
Summary: Konqi has to be replaced
Status: RESOLVED NOT A BUG
Alias: None
Product: artwork
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: openSUSE Linux
: NOR wishlist with 30 votes (vote)
Target Milestone: ---
Assignee: KDE Artists Mailinglist
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-14 04:06 UTC by Azerion
Modified: 2006-10-28 16:48 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Azerion 2006-06-14 04:06:40 UTC
Version:            (using KDE KDE 3.5.2)
Installed from:    SuSE RPMs
OS:                Linux

Let's face it: Konqi is nice but nobody will think of KDE when they see  Konqi. It's a kiddy toy in a professional and stylisch world. We can not use this while selling/promoting to bussiness-users and even home-users will replace Konqi as soon if they find him (KDE allready pushed him away). Konqi is now the way Beasti, from FreeBSD, was. It have to be replaced.

Please arrange a contest zo artist can send in a new mascotte-logo that can be used in screens of KDE4 (people must see the logo sometimes). FreeBSD did get a real slick new mascotte-logo (http://logo-contest.freebsd.org/result/header.png)

KDE4 will be a new experience, let's use the possibility to replace Konqi as well.
Comment 1 Christian Loose 2006-06-14 15:55:25 UTC
I couldn't disagree more. I vote -20.
Comment 2 Azerion 2006-06-14 16:01:20 UTC
Maybe it is time then to think like Joe Avarage instead like an insider. KDE needs a stylish mascotte-logo. Maybe Konqi only has to be refreshed, but the current really looks '98
Comment 3 Thiago Macieira 2006-06-25 11:35:24 UTC
Please submit your ideas to the artists. Drawings are also more than welcome.

A bug report as vague as this doesn't make sense.
Comment 4 Ian 2006-08-16 20:45:20 UTC
I think Konqui needs to be replaced too. It has nothing to do with KDE and
really... it is getting old.
At least his name is cool though, much better than Gentoo's Larry the Cow.
~Ian
<div>I think Konqui needs to be replaced too. It has nothing to do with KDE and really... it is getting old.</div>
<div>At least his name is cool though, much better than Gentoo's Larry the Cow. </div>
<div>~Ian</div>
Comment 5 David Klein 2006-10-28 16:48:39 UTC
Support for the shutdown screen should be enabled via the login manager or kde themes.  This way the users can have whatever they want.